Mailinglist Archive: opensuse-buildservice (250 mails)

< Previous Next >
[opensuse-buildservice] dbus-1-glib for 10.3 needs rebuild
  • From: MasterPatricko <masterpatricko@xxxxxxxxx>
  • Date: Tue, 07 Apr 2009 19:09:26 +0100
  • Message-id: <49DB96D6.70309@xxxxxxxxx>
Hello,

Since an update earlier this year I have noticed that certain builds on
openSUSE 10.3 are failing unexpectedly. I have looked through and found
that at some point libtool archives (.la files) were removed from some
packages. The dependent packages do not seem to have been rebuilt for
10.3, causing failures like the ones in system:SynCE/openSUSE_10.3. The
actual packages being built have no incorrect references, it is only
some of the required -devel packages.

Looking through the files dbus-1-glib seems to be one package
referencing a now-nonexistent libpcre.la that is causing the problems
for me - I think a rebuild against the new pcre package should fix the
problem ... if someone with appropriate permissions could have a look at
that that would be great.

Regards,

MasterPatricko
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages